[song]
name = Retro Complex
artist = Sunnexo
album = Retro Complex
genre = Chiptune
year = 2023
song_length = 251986
charter = <cspace=-2px><b><color=#ffff33>3</color><color=#efb249>-</color><color=#de6460>U</color><color=#cf2b80>P</color></b></cspace>
diff_guitar = 4
preview_start_time = 63450
icon = csc
album_track = 1
loading_phrase = This song is about thinking out of the box while inside the limitations of a box, and is Sunnexo's first attempt at writing something entirely on a <i>Game Boy</i>.<br><br><sub>retro complex? i find it quite simple really</sub>

